<?xml version="1.0" encoding="utf-8"?>
<xs:schema xmlns:tns="http://schemas.datacontract.org/2004/07/DigitalData.Services.EDMIService.Methods.Database" elementFormDefault="qualified" targetNamespace="http://schemas.datacontract.org/2004/07/DigitalData.Services.EDMIService.Methods.Database" xmlns:xs="http://www.w3.org/2001/XMLSchema">
  <xs:simpleType name="DatabaseType">
    <xs:restriction base="xs:string">
      <xs:enumeration value="MSSQL" />
      <xs:enumeration value="Oracle" />
      <xs:enumeration value="ODBC" />
    </xs:restriction>
  </xs:simpleType>
  <xs:element name="DatabaseType" nillable="true" type="tns:DatabaseType" />
  <xs:simpleType name="DatabaseName">
    <xs:restriction base="xs:string">
      <xs:enumeration value="None" />
      <xs:enumeration value="ECM" />
      <xs:enumeration value="IDB" />
    </xs:restriction>
  </xs:simpleType>
  <xs:element name="DatabaseName" nillable="true" type="tns:DatabaseName" />
</xs:schema>